@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(http://fonts.gstatic.com/s/lato/v11/1YwB1sO8YE1Lyjf12WNiUA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

@font-face {
  font-family: 'action man';
  src: url('fonts/Action_Man_Bold.ttf')  format('truetype');
}

body {
	font-family:  action man, lato, ariel;
	font-size: 30px;
	background-image: url("backgroundRays3.jpg");
	background-size: 100%; 
}
a {
	text-decoration: none;
}
a:link    {color:#06d;}  /* unvisited link  */
a:visited {color:#06d;}  /* visited link    */
a:hover   {color:#04a;}  /* mouse over link */
a:active  {color:#04f;}  /* selected link   */ 

h1 {
	text-align: center;
}
h2 {
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
	color: #22c;
}
h3 {
	margin-top: 6px;
	margin-bottom: 6px;
	text-align: center;
	color: #06d;
}

.outerDiv {
	position: relative;
	width: 80%;
	margin: auto;
	margin-top: 20px;
	padding: 10px;
	background-color: #efe;
	border-radius: 6px;
	border: 2px solid black;
	
}
.innerDiv{
	background-color: #eff;
	border-radius: 6px;
	border: 1px solid black;	
	padding: 10px;	
	margin: 10px;
}
.imageSubmitDiv{
	width: 600px;
	background-color: #efe;
	border-radius: 6px;
	border: 1px solid black;	
	padding: 10px;	
	margin: 10px;
}
.green{
	background-color: #0a0;
}
.blue{
	background-color: #55f;
}
#submitForm {
	display: none;
}

.logo {
	width: 50%;
	padding: 20px 0 0 0;
}
.mediumImg{
    max-width:100%;
}

.thumbOuterDiv{
	text-align: center;
}
.thumbHolder{
	display: inline-block;	
	vertical-align: top;
	margin: 4px;
	margin-bottom: 10px;
    	max-width: 220px;
    	text-align: center;
}
.thumbImg {	
    	display: inline-block;
	margin: 4px;
	border: 2px solid #494;
	border-radius: 8px;
	width: 100%;
	max-width: 200px;
}
.thumbTitle {
	font-size: 24px;
	line-height: 26px;
}
.letterMenu {
	text-align: center;
	margin: auto;
	font-size: 30px;
}
.letterMenuDiv {
	display: inline-block;
}
.introTextDiv{
	max-width: 800px;
	margin: auto;
	font-size: 24px;
}
.upperMenu {
	width: 80%;
	list-style-type: none;
	margin: auto;
	text-align: right;
	padding-bottom: 10px;
}
.upperMenuElement {
	display: inline;
	font-size: 14px;
	font-family: 'Lato';
	padding-right: 20px;
}
.lowerMenu {
	list-style-type: none;
	margin: auto;
	text-align: center;
}
.upperMenuElement a:link    {color:#444;}  /* unvisited link  */
.upperMenuElement a:visited {color:#444;}  /* visited link    */
.upperMenuElement a:hover   {color:#444;}  /* mouse over link */
.upperMenuElement a:active  {color:#444;}  /* selected link   */ 

.textBox {
	width: 400px;
	padding: 8px 0;
	text-indent: 8px;
	font-size: 16px;
	border-radius: 6px;
	border: 1px solid #ccc;
	vertical-align: top;
}
.uploadSuccess{
	width: 600px;
	color: #070;
	font-family: lato;
	font-size: 22px;
}
.formButton {
	background-color: #4b4;
	color: white;
	font-size: 24px;
	margin: 8px;
	padding: 10px 20px;
	border-radius: 6px;
	border: 1px solid #555;
}
.largeButton{
	width: 200px; 
	color: white;
	font-size: 26px;
	font-family: lato;
	margin: 0 60px 0 0px;
	padding: 8px 20px;
	border-radius: 6px;
	border: 1px solid #555;
	display: inline-block;
	text-align: center;
}
.formButtonSubmit {
	background-color: #4b4;
	color: white;
	font-size: 18px;
	margin: 10px 0 10px 0;
	padding: 6px 12px;
	border-radius: 6px;
	border: 1px solid #555;
}
.formButton:hover {
	border: 1px solid #888;
}
.formButton:focus {
    outline:none;
}
.approvedInput {
	display: inline;
}
.approvedButton {
	margin: 0px 0px 4px 8px;
}
.submitText{
	font-size: 20px;
}
.idiomList{
	display: inline-block;
	vertical-align: top;
  	width: 25%;
  	margin: 0;
  	padding: 10px;
  	min-width:200px;
  	list-style-type: none;
  	font-size: 20px;
  	text-align: left;
  	box-sizing: border-box;
}
.innerListItem{
	margin: 8px 0px;
	line-height: 18px;

}
.menuHolder{
	margin: auto;
	padding: 0px;
	text-align: center;
}
.menuButton{
	display: inline-block;
	color: blue;
	margin: 0px;
	padding: 0px 30px;
	min-width: 150px;
	text-align: center;
	font-size: 24px;
}
.searchBox {
	padding: 6px 12px;
	margin: 0px;
	font-size: 14px;
	float: right;
}
.storyEdit{
	width: 100%;

}
.idiomTextHolder{
	text-align: left;
	font-size: 24px;
	width: 80%;
	margin: auto;
}
.moreButtonHolder{
	width: 100%;
	text-align: right;
}
.moreButton{
	width: 200px;
	display:inline-block;
	text-align: center;
	margin: 10px 40px;
	background-color: #0a0;
	color: #fff;
	font-size: 26px;
	border-radius: 6px;
	border: 1px solid #ccc;		
}
.imageHolder{
	padding: 4px; 
	margin: 16px; 
	border: 1px solid #555; 
	text-align:center;
	border-radius: 6px;
}
.idiomMessage{
	display: inline-block;
	color: #c00;
	font-size: 20px;
}
.tt-menu{
	width: 386px;
	margin-top: 6px;
	padding: 8px;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 8px;
	font-family: lato;
	font-size: 20px;
	box-shadow: 0px 5px 10px rgba(0,0,0,.4);	
}